## rust-hashlink 0.8.0

=== debian/changelog ===
rust-hashlink (0.8.0-1) unstable; urgency=medium

  * Package hashlink 0.8.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 27 Jun 2022 21:48:05 -0400
