=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hashlink 0.8.0 --all-targets --all-features
Features: test-name=rust-hashlink:@
Depends: dh-cargo (>= 18), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashlink 0.8.0 --all-targets 
Features: test-name=librust-hashlink-dev:default
Depends: dh-cargo (>= 18), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashlink 0.8.0 --all-targets --no-default-features --features serde
Features: test-name=librust-hashlink-dev:serde
Depends: dh-cargo (>= 18), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashlink 0.8.0 --all-targets --no-default-features --features serde_impl
Features: test-name=librust-hashlink-dev:serde_impl
Depends: dh-cargo (>= 18), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashlink 0.8.0 --all-targets --no-default-features
Features: test-name=librust-hashlink-dev:
Depends: dh-cargo (>= 18), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
