## rust-hashlink 0.8.4

=== debian/changelog ===
rust-hashlink (0.8.4-1) unstable; urgency=medium

  * Team upload.
  * Package hashlink 0.8.4 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 03:50:21 +0000
