=== debian/control ===
Source: rust-hashlink
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hashbrown-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hashlink]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hashlink
X-Cargo-Crate: hashlink
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-hashlink-dev is very long, consider overriding

Package: librust-hashlink-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown-0.14+default-dev,
 librust-serde-1-dev
Provides:
 librust-hashlink+default-dev (= ${binary:Version}),
 librust-hashlink+serde-dev (= ${binary:Version}),
 librust-hashlink+serde-impl-dev (= ${binary:Version}),
 librust-hashlink-0-dev (= ${binary:Version}),
 librust-hashlink-0+default-dev (= ${binary:Version}),
 librust-hashlink-0+serde-dev (= ${binary:Version}),
 librust-hashlink-0+serde-impl-dev (= ${binary:Version}),
 librust-hashlink-0.8-dev (= ${binary:Version}),
 librust-hashlink-0.8+default-dev (= ${binary:Version}),
 librust-hashlink-0.8+serde-dev (= ${binary:Version}),
 librust-hashlink-0.8+serde-impl-dev (= ${binary:Version}),
 librust-hashlink-0.8.4-dev (= ${binary:Version}),
 librust-hashlink-0.8.4+default-dev (= ${binary:Version}),
 librust-hashlink-0.8.4+serde-dev (= ${binary:Version}),
 librust-hashlink-0.8.4+serde-impl-dev (= ${binary:Version})
Description: HashMap-like containers that hold their key-value pairs in a user controllable order - Rust source code
 Source code for Debianized Rust crate "hashlink"
