## rust-hashlink 0.10.0

=== debian/changelog ===
rust-hashlink (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package hashlink 0.10.0 from crates.io using debcargo 2.7.11
  * Allow building against hashbrown 0.16
  * Remove "copy" trait from our DefaultHashBuilder, since hashbrown's
    DefaultHashBuilder no longer provides it.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 19:44:02 +0000

rust-hashlink (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package hashlink 0.10.0 from crates.io using debcargo 2.7.8 (Closes: #1115647)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Sep 2025 03:20:10 +0000
