=== debian/control ===
Source: rust-hashlink
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hashbrown+default-hasher-dev (<< 0.17-~~) <!nocheck>,
 librust-hashbrown+default-hasher-dev (>= 0.15-~~) <!nocheck>,
 librust-hashbrown+inline-more-dev (<< 0.17-~~) <!nocheck>,
 librust-hashbrown+inline-more-dev (>= 0.15-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hashlink]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hashlink
Homepage: https://github.com/kyren/hashlink
X-Cargo-Crate: hashlink

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-hashlink-dev is very long, consider overriding

Package: librust-hashlink-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown+default-hasher-dev (<< 0.17-~~),
 librust-hashbrown+default-hasher-dev (>= 0.15-~~),
 librust-hashbrown+inline-more-dev (<< 0.17-~~),
 librust-hashbrown+inline-more-dev (>= 0.15-~~),
 librust-serde-1-dev
Provides:
 librust-hashlink+default-dev (= ${binary:Version}),
 librust-hashlink+serde-dev (= ${binary:Version}),
 librust-hashlink+serde-impl-dev (= ${binary:Version}),
 librust-hashlink-0-dev (= ${binary:Version}),
 librust-hashlink-0+default-dev (= ${binary:Version}),
 librust-hashlink-0+serde-dev (= ${binary:Version}),
 librust-hashlink-0+serde-impl-dev (= ${binary:Version}),
 librust-hashlink-0.10-dev (= ${binary:Version}),
 librust-hashlink-0.10+default-dev (= ${binary:Version}),
 librust-hashlink-0.10+serde-dev (= ${binary:Version}),
 librust-hashlink-0.10+serde-impl-dev (= ${binary:Version}),
 librust-hashlink-0.10.0-dev (= ${binary:Version}),
 librust-hashlink-0.10.0+default-dev (= ${binary:Version}),
 librust-hashlink-0.10.0+serde-dev (= ${binary:Version}),
 librust-hashlink-0.10.0+serde-impl-dev (= ${binary:Version})
Description: HashMap-like containers that hold their key-value pairs in a user controllable order - Rust source code
 Source code for Debianized Rust crate "hashlink"
